/*Arregla corrimiento a la derecha del menÃº cuando este estÃ¡ fijo y se abre un modal*/
/*
@font-face {
    font-family: fuente;
    src: url(/recursos/css/fuentes/LiberationSans-Regular.ttf);
}
*/
body{
	/*font-family: 'Open Sans', sans-serif;*/
}

label{
	margin-bottom: 0px;
}

.modal-body{
	    white-space: normal;
}

.gen-caja-noty{
	cursor:pointer;
    box-shadow: 0px 0px 6px -1px #000;
    /*max-width:310px;*/
    padding:0;
 	border:none;   
}

.gen-btn-noty-danger{
	width:100%;
	max-width:100%;
	white-space: normal;
	text-align:left;
	padding:10px;
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.gen-btn-noty-danger:hover,
.gen-btn-noty-danger:active,
.gen-btn-noty-danger:focus,
.gen-btn-noty-danger:visited,
.gen-btn-noty-danger:active:focus{
    color: #a94442;
    background-color: #efa5a5;
    border-color: #efa5a5;
}

.gen-btn-noty-success{
	width:100%;
	max-width:100%;
	white-space: normal;
	text-align:left;
	padding:10px;
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.gen-btn-noty-success:hover,
.gen-btn-noty-success:active,
.gen-btn-noty-success:focus,
.gen-btn-noty-success:visited,
.gen-btn-noty-success:active:focus{
    color: #3c763d;
    background-color: #a9d497;
    border-color: #a9d497;
}



.gen-boton-cerrar-notys{
	padding:5px;
	width:210px;
	color:white;
	background-color: #d9534f;
    border-color: #d43f3a;
    cursor:pointer;
    box-shadow: 0px 0px 6px -1px #000;
    -moz-transition: none;
    -webkit-transition: none;
    transition:none;
}
.gen-boton-cerrar-notys:hover,
.gen-boton-cerrar-notys:active,
.gen-boton-cerrar-notys:focus,
.gen-boton-cerrar-notys:visited{
	color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}

#modal-popup{
	overflow:auto;
}

body.modal-open {
  overflow: inherit;
  padding-right: 0 !important;
}

#contenedor-centrado{
	background-color:#ffffff;
	box-shadow: 0px 0px 10px #888888;
}

iframe{
	border:none;
}

textarea{
	resize:none;
}

h1 {
	font-size: 30px;
	color: #154488;
	margin-top:0px;
}

.lead{
	font-size:20px;
}

body {
	background-color: #e5ecf7;
}

ul, ol{
	list-style-position: inside;
}

a {
	cursor: pointer;
}

a:hover{
	text-decoration: none ;
}

#cuerpo{
	/*overflow-x:hidden;*/
	/*padding: 0px 20px;*/
	/*margin-bottom: 20px;*/
}

.gen-fondo-gris {
	background-color: #fdfdfd;
}

.gen-fondo-gris-oscuro{
	background-color: #f6f6f6;
}

.gen-separador {
	height: 2px;
	background-color: #154488;
	background-image: linear-gradient(to right, #016AAB 0%, #005085 100%);
	margin-top: 15px;
	margin-bottom: 15px;
}

.gen-autor {
	font-size: 1.1em;
	margin-top:10px;
	margin-bottom:10px;
	color: #337ab7;
}

.gen-fecha {
	font-size: 1.0em;
}

.gen-ul-dentro-de-contenido ul{
	/*list-style-position: inside;*/
}

.gen-panel-mensajes-error{
	display:none;
}
.gen-hr-fecha{
	margin-top: 5px;
    margin-bottom: 10px;
    border-color: #eee;
}
.gen-hr-gris{
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #eee;
}
.gen-hr-gris-2{
	margin-top: 10px;
    margin-bottom: 10px;
    border-color: #eee;
    border-width: 2px;
}

.gen-hr-azul{
    margin-top: 15px;
    margin-bottom: 15px;
    border-color: #016AAB;
}
.gen-hr-azul-2{
    margin-top: 15px;
    margin-bottom: 15px;
    border-color: #016AAB;
    border-width: 2px;
}

.gen-link-catalogo-prod{
	color: #F19100;
}

.gen-paginador-centrado{
	vertical-align: middle;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}


.input-group.gen-grupo-addon-izq input[type=text] {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}

.input-group.gen-grupo-addon-izq input[type=submit], .input-group.gen-grupo-addon-izq a, .input-group.gen-grupo-addon-izq span {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

.input-group.gen-grupo-addon-der input[type=text] {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

.input-group.gen-grupo-addon-der input[type=submit], 
.input-group.gen-grupo-addon-der a, 
.input-group.gen-grupo-addon-der span, 
.input-group.gen-grupo-addon-der button{
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}

.gen-titulo-separador {
    background-color: #016AAB;
    color: white;
    padding: 5px;
    margin-top: 10px;
}

.gen-pestana{
	border-radius: 3px 3px 0px 0px;
}

.gen-indicador-pagina{
	font-size:0.95em;
}

.gen-btn-gris{
	background-color:#eee;
}

.gen-badge-azul{
	color: white;
    background-color: #2290c1;
    /*text-shadow: 0px 0px 5px #895900;*/
    box-shadow: 0 0 10px -3px black;
}

.gen-fila-gris{
	background-color: #f5f5f5;
}

.gen-badge-blanco{
	color: #337ab7;
    background-color: #fff;	
}

.gen-link{
	color:#337ab7;
}

.gen-link:hover{
	cursor:pointer;
	color:#23527C;
}

.gen-link-color-black{
	color: #000000;
}

.gen-div-filtros{
	box-shadow: 0 0 10px -3px black;
    border-radius: 10px;
	background-color: #f5f5f5;
}

.gen-div-filtros label{
	color:#154488;
}

.gen-img-lista{
    width: 100px;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 10px -3px black;
    margin: 0 6px 2px 0px;
}
.gen-img-lista-sm{
    width: 130px;
}

.gen-cabecera-tabla-azul{
	background-color: #016AAB;
    color: white;
}

.gen-tabla-centrada>tbody>tr>td{
	vertical-align: middle;
}

.gen-ico-rojo{
	color:#ec2121;
}

.gen-ico-negro, .gen-ico-negro:hover{
	color:#000;
}

.gen-ico-naranja{
	color:#F19100;
}

.gen-iframe-embebido{
	border:none;
	width:100%;
}

.gen-titulo-h1{
	color: #154488;
}

.gen-bold{
	font-weight: bold;
}

.gen-texto-azul{
	color:#337ab7;
}
.gen-btn-fixes-bottom-mas-info{
	position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.gen-titulo-publicidad{
	color:#808080;
}

.gen-btn-informacion-contacto{
	background-color: #337ab7;
    border-radius: 15px;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    vertical-align: middle
}

.gen-contenedor-btn-contacto{
	display:block;
}
.gen-contenedor-btn-contacto>span{
	display:table-cell;
	vertical-align:middle;
}
.gen-contenedor-btn-contacto .gen-btn-informacion-contacto{
	margin-right: 3px; 
}

.gen-ico-azul{
	color:#337ab7;
}

.gen-ico-blanco{
	color:#fff;
	text-decoration:none;
}

.gen-ico-blanco:hover,
.gen-ico-blanco:focus,
.gen-ico-blanco:active,
.gen-ico-blanco:visited{
	text-decoration:none;
	color:#fff;
}



/*
.gen-pestana-izq{
	border-top-left-radius: 3px;
}
.gen-pestana-der{
	border-top-right-radius: 3px;
}
*/
#tabs .gen-pestana{
	border-left-color:#ddd;
	border-right-color:#ddd;
	border-top-color:#ddd;
}
#tabs .gen-activo{
	color:#a2a2a2;
	background-color:#FDFDFD;
	font-weight: bold;
}

.gen-checkbox-seleccion {
	text-align: center;
	text-align: -webkit-center;
	right: 28px;
    top: 40%;
}

.gen-check-selecionado {
	width: 1.4em;
	height: 1.4em;
}

.gen-centrado-vertical{
	display: flex;
 	flex-direction: column;
 	justify-content: center;
}


/*Usado en registro y actualziaciÃ³n de datos en guÃ­a de proveedores*/
.gen-borde-datafield{
	border: solid 1px #ccc;
	border-radius: 10px;
	box-shadow: 0 0 10px -4px black;
}
.gen-borde-datafield legend{
	width: auto;
	margin-bottom:0px;
	padding: 4px 10px;
	font-weight: 500;
	background-color: white;
	border: solid 1px gainsboro;
	border-radius: 5px 5px 0px 0px;
	border-bottom: none;
}
/*Unificar alto cajas panel-default*/ 
.panel-default {
    border-radius: 10px;
    box-shadow: 0 0 10px -3px #aaa;
}

/*Padding de caja para codigo de paÃ­s en un telÃ©fono*/
.gen-codigo-pais{
	padding-right:2px
}
/*Padding de caja para codigo de Ã¡rea en un telÃ©fono*/
.gen-codigo-area{
	padding-left:2px
}

.g-recaptcha>div{
	margin: auto;
}

.breadcrumb{
	font-size:0.9em;
}

.gen-romper-palabras{
	-ms-word-wrap: break-word;
	-webkit-word-wrap: break-word;
	-o-word-wrap: break-word;
  	word-wrap: break-word;
}

.gen-romper-palabras-media{
	word-break: break-all;
	-ms-word-break: break-word;
	-webkit-word-break: break-word;
	-o-word-break: break-word;
	word-break: break-word;	
}

.gen-contenedor-remarketing{
	display: none;
}
.gen-contenedor-remarketing img{
	height: 1px;
	width: 1px;
	border-style:none;
}

.gen-romper-palabras{
	white-space: normal;
}

#modal-email-showroom{
	overflow: auto;
}

@media ( min-width : 768px){
	.gen-btn-fixes-bottom-mas-info{
		position: fixed;
	    bottom: 0;
	    left: 50%;
        right: initial;
	    -ms-transform: translateX(-50%);
    	-webkit-transform: translateX(-50%);
    	transform: translateX(-50%);
	    z-index: 5;
	}
	.gen-caja-datos{
		margin-left:10px;
		margin-right:10px;
	}
	.gen-checkbox-seleccion {
    	right: 28px;
    	top: 40%;
    	position:absolute;
	}
}


#cuerpo-resultados .gen-hr-gris {
    margin-top: 20px;
    margin-bottom: 20px;
    border-color: #fff;
}

#cuerpo-resultados .gen-paginador-centrado {
    vertical-align: middle;
    padding: 20px;
}
#cuerpo-resultados img{
	width: 100px;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px -3px black;
}
#cuerpo-resultados .media{
	overflow:visible;
}

.gen-hr-blanco{
	margin-top: 30px;
	margin-bottom: 30px;
	border-color: #fff;
}

.gen-hr-separador-buscador{
	margin-top: 25px;
	margin-bottom: 25px;
	border-color: #fff;
}

#tabs .gen-activo {
    color: #a2a2a2;
    background-color: #FDFDFD;
    font-weight: bold;
    border-radius: 10px 10px 0 0;
}

#tabs .gen-pestana {
    border-left-color: #ddd;
    border-right-color: #ddd;
    border-top-color: #ddd;
    border-radius: 10px 10px 0 0;
}

.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span, .pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    color: white;
    background-color: orange;
}
.pagination-sm>li a, .pagination-sm>li span {
	border-radius: 15px;
    width: 30px;
    height: 30px;
    margin: 0px 2px;
    text-align: center;
    box-shadow: 0 0 10px -3px;
    padding: 5px;
}
.pagination-sm li:first-child.disabled>a, .pagination-sm li:last-child.disabled>a{
    background-color: #c5c5c5;
    
}

.pagination-sm .disabled a:hover, .pagination-sm .disabled span:hover{
	background-color:white;
}

.gen-btn-footer{
	display:block;
	border-radius: 0px;
	box-shadow: 0px 6px 10px 5px black;
	font-size: 1.2em;
}

/*Tema Internas
.gen-titulo-separador{
    color: white;
    background-color: #2290c1;
    text-shadow: 0px 0px 5px #895900;
    box-shadow: 0 0 10px -3px black;
}
*/

.panel-collapse .btn-default {
	transition: all .2s ease-in-out;
	/*margin: 14px 0px 3px 0px;*/
}
.panel-collapse .btn-default:hover {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
}
/* Modal */
.modal-header{
	background-color: #016AAB;
    color: white;
    text-align: center;
    border-bottom:none;
}

.modal .close{
	opacity:1;
	color:#fff;
	font-weight:normal;
}

.modal .close:hover{
	opacity:0.5;
	color:#fff;
	font-weight:normal;
}

.gen-titulo-info-contacto{
	display:inline-block;
	border-bottom:2px solid #F19100;
	padding-bottom:4px;
	margin-bottom:4px;
}


.gen-fondo-rayas{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANklEQVQYV2O8ceOGFAMa+PnzpzEjugRIkJ2d/SyKBEwQZABcAlkQLoEuCJa4ePGiL8hMdAcAAIqkI/Fj+EmbAAAAAElFTkSuQmCC);
}

.backdrop-modal{
	display:none;
}

.backdrop-activo{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: black;
	left: 0;
	right: 0;
	z-index: 1;
	opacity: 0.5;
}

@media (min-width: 768px){
	.modal-content {
		border-radius: 10px;
		overflow: hidden;
	}
	/*.modal .modal-dialog{*/
	.modal .modal-ancho{
        width: 60%;
        height: auto;
        max-width: 940px;
    }
    .gen-btn-footer{
		display:inline-block;
		border-radius: 5px;
		width:400px;
		box-shadow:none;
		font-size: 1.3em;
		box-shadow: 0px 3px 18px -4px black;
	}
}

.gen-contenedor-btn-contacto{
	display:block;
}
.gen-contenedor-btn-contacto>span{
	display:table-cell;
	vertical-align:middle;
}
.gen-contenedor-btn-contacto .gen-btn-informacion-contacto{
	margin-right: 5px; 
} 
.gen-btn-informacion-contacto{
	background-color: #337ab7;
    border-radius: 15px;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    vertical-align: middle
} 
.gen-btn-contacto-skyscrapper{
    background-color: #5cb85c;
    padding: 0px;
    border: 0px;
}

.gen-btn-contacto-skyscrapper-azul{
	background-color: #337ab7;
    padding: 0px;
    border: 0px;
}
.gen-btn-contacto-skyscrapper-azul:hover{
	background-color: #1f4a70;
}
.gen-btn-contacto-skyscrapper:hover{
    background-color: #4f944f;
}
.gen-btn-contacto-skyscrapper span,
.gen-btn-contacto-skyscrapper-azul span{
    display: block;
    padding: 14px 11px;
}
.gen-btn-contacto-skyscrapper a,
.gen-btn-contacto-skyscrapper-azul a{
    color: #fff;
}

.gen-ico-verde{
	color:#599e20;
}
.gen-ico-link{
	font-size:1.5em;
}

.gen-input-fecha #fecha-desde, .gen-input-fecha #fecha-hasta{
	border-radius:3px 0px 0px 3px;
}
.gen-input-fecha span{
	border-radius:0px 3px 3px 0px;
	cursor:pointer;
}

span#gen-titulo-redes{
	display:block;
	border-bottom: 1px solid orange;
    padding: 0 0 5px 0px;
    margin: 0 0 10px 0;
    color: #337ab7;
}

.gen-scroll-top{
    position: fixed;
    bottom: 8px;
    color: #fff;
    right: 8px;
    background: rgba(0, 0, 0, 0.35);
    border-radius: 50%;
    cursor:pointer;
    padding: 14px 16px 14px 16px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    z-index: 5;
}

.gen-scroll-top.btn-activo{
	opacity:1;
}

.gen-span-block{
	display:block;
}

.gen-icono-verde{
	background-color: #5cb85c;
}

.gen-animacion-zoom-texto{
	animation-name: texto-transformacion;	
  	animation-timing-function: linear;
  	animation-iteration-count: infinite;
	animation-duration: 1.3s;
	-webkit-animation-name: texto-transformacion;	
  	-webkit-animation-timing-function: linear;
  	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 1.3s;
	-moz-animation-name: texto-transformacion;	
  	-moz-animation-timing-function: linear;
  	-moz--moz-animation-iteration-count: infinite;
	-moz-animation-duration: 1.3s;
	-o-animation-name: texto-transformacion;	
  	-o-animation-timing-function: linear;
  	-o--moz-animation-iteration-count: infinite;
	-o-animation-duration: 1.3s;
	
}

@keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

@-webkit-keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

@-moz-keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

@-o-keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

.gen-caja-seccion{
	border-left: 4px solid #5bc0de;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	transition: all .2s ease-in-out;
}

.gen-caja-seccion:hover{
	transform: scale(1.015);
	-ms-transform: scale(1.015);
	-webkit-transform: scale(1.015);
}

.gen-caja-seccion:active{
	transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1); 
}





/*Clases que toca soportar por el contenido de los html*/
.tipoLetraAnotacionNota{
	font-size: 10px;
    font-style: italic;
}

.tablaembebida{
	display: table;
	width: auto;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #ddd;
}
.tablaembebida th, .tablaembebida td{
	border: 1px solid #ddd;
}
.tablaembebida>tbody>tr:nth-of-type(odd){
    background-color: #f9f9f9;
}
.tablaembebida>thead>tr>th, 
.tablaembebida>tbody>tr>th, 
.tablaembebida>tfoot>tr>th, 
.tablaembebida>thead>tr>td, 
.tablaembebida>tbody>tr>td, 
.tablaembebida>tfoot>tr>td{
	padding: 5px;
}

.tablaembebida>thead>tr>th, 
.tablaembebida>tbody>tr>th,
.tablaembebida>tfoot>tr>th,
.tablaembebida>thead>tr>td,
.tablaembebida>tbody>tr>td,
.tablaembebida>tfoot>tr>td {
	line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}/*Arregla corrimiento a la derecha del menÃº cuando este estÃ¡ fijo y se abre un modal*/
/*
@font-face {
    font-family: fuente;
    src: url(/recursos/css/fuentes/LiberationSans-Regular.ttf);
}
*/
body{
	/*font-family: 'Open Sans', sans-serif;*/
}

.modal-body{
	    white-space: normal;
}

.gen-caja-noty{
	cursor:pointer;
    box-shadow: 0px 0px 6px -1px #000;
    /*max-width:310px;*/
    padding:0;
 	border:none;   
}

.gen-btn-noty-danger{
	width:100%;
	max-width:100%;
	white-space: normal;
	text-align:left;
	padding:10px;
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.gen-btn-noty-danger:hover,
.gen-btn-noty-danger:active,
.gen-btn-noty-danger:focus,
.gen-btn-noty-danger:visited,
.gen-btn-noty-danger:active:focus{
    color: #a94442;
    background-color: #efa5a5;
    border-color: #efa5a5;
}

.gen-btn-noty-success{
	width:100%;
	max-width:100%;
	white-space: normal;
	text-align:left;
	padding:10px;
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.gen-btn-noty-success:hover,
.gen-btn-noty-success:active,
.gen-btn-noty-success:focus,
.gen-btn-noty-success:visited,
.gen-btn-noty-success:active:focus{
    color: #3c763d;
    background-color: #a9d497;
    border-color: #a9d497;
}



.gen-boton-cerrar-notys{
	padding:5px;
	width:210px;
	color:white;
	background-color: #d9534f;
    border-color: #d43f3a;
    cursor:pointer;
    box-shadow: 0px 0px 6px -1px #000;
    -moz-transition: none;
    -webkit-transition: none;
    transition:none;
}
.gen-boton-cerrar-notys:hover,
.gen-boton-cerrar-notys:active,
.gen-boton-cerrar-notys:focus,
.gen-boton-cerrar-notys:visited{
	color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}

#modal-popup{
	overflow:auto;
}

body.modal-open {
  overflow: inherit;
  padding-right: 0 !important;
}

#contenedor-centrado{
	background-color:#ffffff;
	box-shadow: 0px 0px 10px #888888;
}

iframe{
	border:none;
}

textarea{
	resize:none;
}

h1 {
	font-size: 30px;
	color: #154488;
	margin-top:0px;
}

.lead{
	font-size:20px;
}

body {
	background-color: #e5ecf7;
}

ul, ol{
	list-style-position: inside;
}

a {
	cursor: pointer;
}

a:hover{
	text-decoration: none ;
}

#cuerpo{
	/*overflow-x:hidden;*/
	/*padding: 0px 20px;*/
	/*margin-bottom: 20px;*/
}

.gen-fondo-gris {
	background-color: #fdfdfd;
}

.gen-fondo-gris-oscuro{
	background-color: #f6f6f6;
}

.gen-separador {
	height: 2px;
	background-color: #154488;
	background-image: linear-gradient(to right, #016AAB 0%, #005085 100%);
	margin-top: 15px;
	margin-bottom: 15px;
}

.gen-autor {
	font-size: 1.1em;
	margin-top:10px;
	margin-bottom:10px;
	color: #337ab7;
}

.gen-fecha {
	font-size: 1.0em;
}

.gen-ul-dentro-de-contenido ul{
	/*list-style-position: inside;*/
}

.gen-panel-mensajes-error{
	display:none;
}
.gen-hr-fecha{
	margin-top: 5px;
    margin-bottom: 10px;
    border-color: #eee;
}
.gen-hr-gris{
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #eee;
}
.gen-hr-gris-2{
	margin-top: 10px;
    margin-bottom: 10px;
    border-color: #eee;
    border-width: 2px;
}

.gen-hr-azul{
    margin-top: 15px;
    margin-bottom: 15px;
    border-color: #016AAB;
}
.gen-hr-azul-2{
    margin-top: 15px;
    margin-bottom: 15px;
    border-color: #016AAB;
    border-width: 2px;
}

.gen-link-catalogo-prod{
	color: #F19100;
}

.gen-paginador-centrado{
	vertical-align: middle;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}


.input-group.gen-grupo-addon-izq input[type=text] {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}

.input-group.gen-grupo-addon-izq input[type=submit], .input-group.gen-grupo-addon-izq a, .input-group.gen-grupo-addon-izq span {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

.input-group.gen-grupo-addon-der input[type=text] {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

.input-group.gen-grupo-addon-der input[type=submit], 
.input-group.gen-grupo-addon-der a, 
.input-group.gen-grupo-addon-der span, 
.input-group.gen-grupo-addon-der button{
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}

.gen-titulo-separador {
    background-color: #016AAB;
    color: white;
    padding: 5px;
    margin-top: 10px;
}

.gen-pestana{
	border-radius: 3px 3px 0px 0px;
}

.gen-indicador-pagina{
	font-size:0.95em;
}

.gen-btn-gris{
	background-color:#eee;
}

.gen-badge-azul{
	color: white;
    background-color: #2290c1;
    /*text-shadow: 0px 0px 5px #895900;*/
    box-shadow: 0 0 10px -3px black;
}

.gen-fila-gris{
	background-color: #f5f5f5;
}

.gen-badge-blanco{
	color: #337ab7;
    background-color: #fff;	
}

.gen-link{
	color:#337ab7;
}

.gen-link:hover{
	cursor:pointer;
	color:#23527C;
}

.gen-link-color-black{
	color: #000000;
}

.gen-div-filtros{
	box-shadow: 0 0 10px -3px black;
    border-radius: 10px;
	background-color: #f5f5f5;
}

.gen-div-filtros label{
	color:#154488;
}

.gen-img-lista{
    width: 100px;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 10px -3px black;
    margin: 0 6px 2px 0px;
}
.gen-img-lista-sm{
    width: 130px;
}

.gen-cabecera-tabla-azul{
	background-color: #016AAB;
    color: white;
}

.gen-tabla-centrada>tbody>tr>td{
	vertical-align: middle;
}

.gen-ico-rojo{
	color:#ec2121;
}

.gen-ico-negro, .gen-ico-negro:hover{
	color:#000;
}

.gen-ico-naranja{
	color:#F19100;
}

.gen-iframe-embebido{
	border:none;
	width:100%;
}

.gen-titulo-h1{
	color: #154488;
}

.gen-bold{
	font-weight: bold;
}

.gen-texto-azul{
	color:#337ab7;
}
.gen-btn-fixes-bottom-mas-info{
	position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.gen-titulo-publicidad{
	color:#808080;
}

.gen-btn-informacion-contacto{
	background-color: #337ab7;
    border-radius: 15px;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    vertical-align: middle
}

.gen-contenedor-btn-contacto{
	display:block;
}
.gen-contenedor-btn-contacto>span{
	display:table-cell;
	vertical-align:middle;
}
.gen-contenedor-btn-contacto .gen-btn-informacion-contacto{
	margin-right: 3px; 
}

.gen-ico-azul{
	color:#337ab7;
}

.gen-ico-blanco{
	color:#fff;
	text-decoration:none;
}

.gen-ico-blanco:hover,
.gen-ico-blanco:focus,
.gen-ico-blanco:active,
.gen-ico-blanco:visited{
	text-decoration:none;
	color:#fff;
}



/*
.gen-pestana-izq{
	border-top-left-radius: 3px;
}
.gen-pestana-der{
	border-top-right-radius: 3px;
}
*/
#tabs .gen-pestana{
	border-left-color:#ddd;
	border-right-color:#ddd;
	border-top-color:#ddd;
}
#tabs .gen-activo{
	color:#a2a2a2;
	background-color:#FDFDFD;
	font-weight: bold;
}

.gen-checkbox-seleccion {
	text-align: center;
	text-align: -webkit-center;
	right: 28px;
    top: 40%;
}

.gen-check-selecionado {
	width: 1.4em;
	height: 1.4em;
}

.gen-centrado-vertical{
	display: flex;
 	flex-direction: column;
 	justify-content: center;
}


/*Usado en registro y actualziaciÃ³n de datos en guÃ­a de proveedores*/
.gen-borde-datafield{
	border: solid 1px #ccc;
	border-radius: 10px;
	box-shadow: 0 0 10px -4px black;
}
.gen-borde-datafield legend{
	width: auto;
	margin-bottom:0px;
	padding: 4px 10px;
	font-weight: 500;
	background-color: white;
	border: solid 1px gainsboro;
	border-radius: 5px 5px 0px 0px;
	border-bottom: none;
}
/*Unificar alto cajas panel-default*/ 
.panel-default {
    border-radius: 10px;
    box-shadow: 0 0 10px -3px #aaa;
}

/*Padding de caja para codigo de paÃ­s en un telÃ©fono*/
.gen-codigo-pais{
	padding-right:2px
}
/*Padding de caja para codigo de Ã¡rea en un telÃ©fono*/
.gen-codigo-area{
	padding-left:2px
}

.g-recaptcha>div{
	margin: auto;
}

.breadcrumb{
	font-size:0.9em;
}

.gen-romper-palabras{
	-ms-word-wrap: break-word;
	-webkit-word-wrap: break-word;
	-o-word-wrap: break-word;
  	word-wrap: break-word;
}

.gen-romper-palabras-media{
	word-break: break-all;
	-ms-word-break: break-word;
	-webkit-word-break: break-word;
	-o-word-break: break-word;
	word-break: break-word;	
}

.gen-contenedor-remarketing{
	display: none;
}
.gen-contenedor-remarketing img{
	height: 1px;
	width: 1px;
	border-style:none;
}

.gen-romper-palabras{
	white-space: normal;
}

#modal-email-showroom{
	overflow: auto;
}

@media ( min-width : 768px){
	.gen-btn-fixes-bottom-mas-info{
		position: fixed;
	    bottom: 0;
	    left: 50%;
        right: initial;
	    -ms-transform: translateX(-50%);
    	-webkit-transform: translateX(-50%);
    	transform: translateX(-50%);
	    z-index: 5;
	}
	.gen-caja-datos{
		margin-left:10px;
		margin-right:10px;
	}
	.gen-checkbox-seleccion {
    	right: 28px;
    	top: 40%;
    	position:absolute;
	}
}


#cuerpo-resultados .gen-hr-gris {
    margin-top: 20px;
    margin-bottom: 20px;
    border-color: #fff;
}

#cuerpo-resultados .gen-paginador-centrado {
    vertical-align: middle;
    padding: 20px;
}
#cuerpo-resultados img{
	width: 100px;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px -3px black;
}
#cuerpo-resultados .media{
	overflow:visible;
}

.gen-hr-blanco{
	margin-top: 30px;
	margin-bottom: 30px;
	border-color: #fff;
}

.gen-hr-separador-buscador{
	margin-top: 25px;
	margin-bottom: 25px;
	border-color: #fff;
}

#tabs .gen-activo {
    color: #a2a2a2;
    background-color: #FDFDFD;
    font-weight: bold;
    border-radius: 10px 10px 0 0;
}

#tabs .gen-pestana {
    border-left-color: #ddd;
    border-right-color: #ddd;
    border-top-color: #ddd;
    border-radius: 10px 10px 0 0;
}

.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span, .pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    color: white;
    background-color: orange;
}
.pagination-sm>li a, .pagination-sm>li span {
	border-radius: 15px;
    width: 30px;
    height: 30px;
    margin: 0px 2px;
    text-align: center;
    box-shadow: 0 0 10px -3px;
    padding: 5px;
}
.pagination-sm li:first-child.disabled>a, .pagination-sm li:last-child.disabled>a{
    background-color: #c5c5c5;
    
}

.pagination-sm .disabled a:hover, .pagination-sm .disabled span:hover{
	background-color:white;
}

.gen-btn-footer{
	display:block;
	border-radius: 0px;
	box-shadow: 0px 6px 10px 5px black;
	font-size: 1.2em;
}

/*Tema Internas
.gen-titulo-separador{
    color: white;
    background-color: #2290c1;
    text-shadow: 0px 0px 5px #895900;
    box-shadow: 0 0 10px -3px black;
}
*/

.panel-collapse .btn-default {
	transition: all .2s ease-in-out;
	/*margin: 14px 0px 3px 0px;*/
}
.panel-collapse .btn-default:hover {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
}
/* Modal */
.modal-header{
	background-color: #016AAB;
    color: white;
    text-align: center;
    border-bottom:none;
}

.modal .close{
	opacity:1;
	color:#fff;
	font-weight:normal;
}

.modal .close:hover{
	opacity:0.5;
	color:#fff;
	font-weight:normal;
}

.gen-titulo-info-contacto{
	display:inline-block;
	border-bottom:2px solid #F19100;
	padding-bottom:4px;
	margin-bottom:4px;
}


.gen-fondo-rayas{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANklEQVQYV2O8ceOGFAMa+PnzpzEjugRIkJ2d/SyKBEwQZABcAlkQLoEuCJa4ePGiL8hMdAcAAIqkI/Fj+EmbAAAAAElFTkSuQmCC);
}

.backdrop-modal{
	display:none;
}

.backdrop-activo{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: black;
	left: 0;
	right: 0;
	z-index: 1;
	opacity: 0.5;
}

@media (min-width: 768px){
	#cuerpo-resultados img{
		width: 120px;
	}
	
	.gen-img-lista{
		width: 120px;
	}
	
	.modal-content {
		border-radius: 10px;
		overflow: hidden;
	}
	/*.modal .modal-dialog{*/
	.modal .modal-ancho{
        width: 60%;
        height: auto;
        max-width: 940px;
    }
    .gen-btn-footer{
		display:inline-block;
		border-radius: 5px;
		width:400px;
		box-shadow:none;
		font-size: 1.3em;
		box-shadow: 0px 3px 18px -4px black;
	}
}

@media (min-width: 992px){
	#cuerpo-resultados img{
		width: 130px;
	}
	.gen-img-lista{
		width: 130px;
	}
}


.gen-contenedor-btn-contacto{
	display:block;
}
.gen-contenedor-btn-contacto>span{
	display:table-cell;
	vertical-align:middle;
}
.gen-contenedor-btn-contacto .gen-btn-informacion-contacto{
	margin-right: 5px; 
} 
.gen-btn-informacion-contacto{
	background-color: #337ab7;
    border-radius: 15px;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    vertical-align: middle
} 
.gen-btn-contacto-skyscrapper{
    background-color: #5cb85c;
    padding: 0px;
    border: 0px;
}

.gen-btn-contacto-skyscrapper-azul{
	background-color: #337ab7;
    padding: 0px;
    border: 0px;
}
.gen-btn-contacto-skyscrapper-azul:hover{
	background-color: #1f4a70;
}
.gen-btn-contacto-skyscrapper:hover{
    background-color: #4f944f;
}
.gen-btn-contacto-skyscrapper span,
.gen-btn-contacto-skyscrapper-azul span{
    display: block;
    padding: 14px 11px;
}
.gen-btn-contacto-skyscrapper a,
.gen-btn-contacto-skyscrapper-azul a{
    color: #fff;
}

.gen-ico-verde{
	color:#599e20;
}
.gen-ico-link{
	font-size:1.5em;
}

.gen-input-fecha #fecha-desde, .gen-input-fecha #fecha-hasta{
	border-radius:3px 0px 0px 3px;
}
.gen-input-fecha span{
	border-radius:0px 3px 3px 0px;
	cursor:pointer;
}

span#gen-titulo-redes{
	display:block;
	border-bottom: 1px solid orange;
    padding: 0 0 5px 0px;
    margin: 0 0 10px 0;
    color: #337ab7;
}

.gen-scroll-top{
    position: fixed;
    bottom: 8px;
    color: #fff;
    right: 8px;
    background: rgba(0, 0, 0, 0.35);
    border-radius: 50%;
    cursor:pointer;
    padding: 14px 16px 14px 16px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    z-index: 5;
}

.gen-scroll-top.btn-activo{
	opacity:1;
}

.gen-span-block{
	display:block;
}

.gen-icono-verde{
	background-color: #5cb85c;
}

.gen-animacion-zoom-texto{
	animation-name: texto-transformacion;	
  	animation-timing-function: linear;
  	animation-iteration-count: infinite;
	animation-duration: 1.3s;
	-webkit-animation-name: texto-transformacion;	
  	-webkit-animation-timing-function: linear;
  	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 1.3s;
	-moz-animation-name: texto-transformacion;	
  	-moz-animation-timing-function: linear;
  	-moz--moz-animation-iteration-count: infinite;
	-moz-animation-duration: 1.3s;
	-o-animation-name: texto-transformacion;	
  	-o-animation-timing-function: linear;
  	-o--moz-animation-iteration-count: infinite;
	-o-animation-duration: 1.3s;
	
}

@keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

@-webkit-keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

@-moz-keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

@-o-keyframes texto-transformacion{
  0% { -webkit-transform: scale(1,1);}
  50% { -webkit-transform: scale(1.06,1.06);}
  100% { -webkit-transform: scale(1,1);}
}

.gen-caja-seccion{
	border-left: 4px solid #5bc0de;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	transition: all .2s ease-in-out;
}

.gen-caja-seccion:hover{
	transform: scale(1.015);
	-ms-transform: scale(1.015);
	-webkit-transform: scale(1.015);
}

.gen-caja-seccion:active{
	transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1); 
}





/*Clases que toca soportar por el contenido de los html*/
.tipoLetraAnotacionNota{
	font-size: 10px;
    font-style: italic;
}

.tablaembebida{
	display: table;
	width: auto;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #ddd;
}
.tablaembebida th, .tablaembebida td{
	border: 1px solid #ddd;
}
.tablaembebida>tbody>tr:nth-of-type(odd){
    background-color: #f9f9f9;
}
.tablaembebida>thead>tr>th, 
.tablaembebida>tbody>tr>th, 
.tablaembebida>tfoot>tr>th, 
.tablaembebida>thead>tr>td, 
.tablaembebida>tbody>tr>td, 
.tablaembebida>tfoot>tr>td{
	padding: 5px;
}

.tablaembebida>thead>tr>th, 
.tablaembebida>tbody>tr>th,
.tablaembebida>tfoot>tr>th,
.tablaembebida>thead>tr>td,
.tablaembebida>tbody>tr>td,
.tablaembebida>tfoot>tr>td {
	line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

   .cont-carga-int{
      width: 100%;
      height: 100%;
      background-color: #000;
      opacity: 0.4;
      position: absolute;
    }
/* WARNING: carga */
    .container-loader{
      position: absolute;
      height: 222px;
      width: 100px;
      top: 50%;
      margin-top: -111px;
      left: 50%;
      margin-left: -50px;
    }
    .container-loader img{
      position: absolute;
      top: 90px;
      width: 65px;
      left: 22px;
    }
    .loader {
      font-size: 10px;
      margin: 50px auto;
      text-indent: -9999em;
      width: 11em;
      height: 11em;
      border-radius: 50%;
      background: #ffffff;
      background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
      background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
      background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
      background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
      background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
      position: relative;
      -webkit-animation: load3 1.4s infinite linear;
      animation: load3 1.4s infinite linear;
      -webkit-transform: translateZ(0);
      -ms-transform: translateZ(0);
      transform: translateZ(0);
      }
    .loader:before {
      width: 50%;
      height: 50%;
      background: #ffffff;
      border-radius: 100% 0 0 0;
      position: absolute;
      top: 0;
      left: 0;
      content: '';
    }
    .loader:after {
      background: #05111d;
      width: 75%;
      height: 75%;
      border-radius: 50%;
      content: '';
      margin: auto;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
    }
    @-webkit-keyframes load3 {
      0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      }
      100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
      }
      }
      @keyframes load3 {
      0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      }
      100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
      }
    }

